{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.loot": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": [
				"Texture.default"
			],
			"is_hurt_color": {
				"r": "this",
				"g": "this",
				"b": "this",
				"a": "0.0"
			}
		}
	}
}